@charset "utf-8";

/*************************************************************************
 基本設定
*************************************************************************/
body{ margin:0; }
html{ overflow-y: scroll; }

#HEADER *{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	}

#HEADER a img { border:none; }

#HEADER a,
#HEADER a:visited { color:#0000ff; }
#HEADER a:hover { color:#800080; }

/*************************************************************************
 見出し設定
*************************************************************************/
#HEADER h1 { margin: 0 0 10px; padding: 0; clear: both; line-height: 1.2;}
#HEADER h1 { font-size: 189%;}
#HEADER strong,b { font-weight:bold; }

/*************************************************************************
 ブロック・インライン設定
*************************************************************************/
#HEADER ul,
#HEADER li { list-style: none; margin: 0; padding: 0;}

#HEADER p,
#HEADER dl,
#HEADER table { margin: 0 0 0;}

/*************************************************************************
 body 設定::after { height: 0; visibility: hidden; content: "."; display: block; clear: both;}
*************************************************************************/
body{ background: url(../img/top/bk_html.jpg) repeat-y center top #FFF; }

#WRAP { background: url(../img/top/bk_head.jpg) repeat-x center top; }/*TOPの設定*/
#WRAP { background: url(../img/top/bk_head-only.jpg) repeat-x center top; }/*HEADのみ*/
#CONTENTS {
	width:980px;
	margin: 0 auto;
	padding:0px;
	/* background:#FFF; */
	}
#CONTENTS  { text-align:left; }


/*************************************************************************
 HEADER 設定::after { height: 0; visibility: hidden; content: "."; display: block; clear: both;}
*************************************************************************/
#HEADER {
	width:996px;
	height:142px;
	margin: 0px auto ; 
	text-align:center;
	background: url(../img/top/head.jpg) no-repeat center top;
	}

#HEADER h1 {
	width:435px;
	height:105px;
	margin: 0 auto;
	float:left;
	overflow:hidden; 
/*
	background: url(../img/top/head.jpg) no-repeat left bottom;
*/
	}

/* a href 用*/
#HEADER h1 a.title{
	display:block;
	height:100px;
	text-indent:-9999px;
	}

#HEADER .toroku-su {
/*
	width:238px;
	height:80px;
*/
	float:left;
	margin:45px 0 0 0;
	overflow:hidden;
	line-height:1.6;
	}
#HEADER .toroku-su ,
#HEADER .toroku-su * {
	font-size:14px;
	color:#0066ff;
	}
#HEADER .toroku-su span {
	letter-spacing:1px;
	font-family: 'Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','メイリオ',sans-serif;
	}

#HEADER .btn_head {
	margin:12px 0 0 0px;
	width:360px;
	float:right;
	}


#HEADER a.btn_head_01,
#HEADER a.btn_head_02 {
	display:block;
	width:170px;
	height:38px;
	float:left;
	margin:0px 0px 0px 10px;
	background: url(../img/top/btn_head.jpg) no-repeat left top;
	text-indent:-9999px;
	}

#HEADER a.btn_head_01 { background-position: 0 0 }
#HEADER a.btn_head_02 { background-position: 0 -40px }
#HEADER a:hover.btn_head_01 { background-position: -180px 0px; }
#HEADER a:hover.btn_head_02 { background-position: -180px -40px; }



/* ××××××××　GNAV　×××××××× */
#HEADER #GNAV   { background: url(../img/top/bk_head.jpg) repeat-x center bottom; }
#HEADER #GNAV a { background: url(../img/top/201204_gnav.jpg) no-repeat ; text-indent:-9999px; }

#HEADER #GNAV  {
	clear:both;
	margin:0 auto;
	width:980px;
	height:43px;
	}

#HEADER #GNAV li { width: auto; height: auto; float: left; }
#HEADER #GNAV li a { width: 163px; height: 43px; display: block; }

*html #HEADER #GNAV li#gnav_01 { margin-left: 0px; }

#HEADER #GNAV #gnav_01 a { background-position:    0px 0px; width: 164px;}
#HEADER #GNAV #gnav_02 a { background-position: -164px 0px; }
#HEADER #GNAV #gnav_03 a { background-position: -327px 0px; }
#HEADER #GNAV #gnav_04 a { background-position: -490px 0px; }
#HEADER #GNAV #gnav_05 a { background-position: -653px 0px; }
#HEADER #GNAV #gnav_06 a { background-position: -816px 0px; width: 164px;}

#HEADER #GNAV #gnav_01 a:hover { background-position:    0px -60px; }
#HEADER #GNAV #gnav_02 a:hover { background-position: -164px -60px; }
#HEADER #GNAV #gnav_03 a:hover { background-position: -327px -60px; }
#HEADER #GNAV #gnav_04 a:hover { background-position: -490px -60px; }
#HEADER #GNAV #gnav_05 a:hover { background-position: -653px -60px; }
#HEADER #GNAV #gnav_06 a:hover { background-position: -816px -60px; }

.rent #HEADER #GNAV #gnav_02 a { background-position: -164px -120px; }
.buy  #HEADER #GNAV #gnav_03 a { background-position: -327px -120px; }

/*************************************************************************
 FOOTER 設定::after { height: 0; visibility: hidden; content: "."; display: block; clear: both;}
*************************************************************************/
#FOOTER * { color:#333; }

#FOOTER {
	clear:both;
	padding-bottom:15px;
	text-align:center;
	background: url(../img/top/footer.gif) repeat-x left top #c2c2c2;
	font-size:12px;
	color:#333;
	}

#FOOTER p {
	margin:0 0 15px 0;
	padding:8px 0 0px;
	}
